
QGIS Application - Bug report #17605

OGR based tool to import vectors in PostGIS is missing in master

2017-12-02 07:28 PM - Giovanni Manghi

Status: Closed

Priority: High

Assignee: Giovanni Manghi

Category: Processing/OGR

Affected QGIS version:master Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 25502

Description

It is only available the one that allows/forces users to enter the connection parameters, while the one that re-use available connections is

not available.

This tool is of course fundamental, because is (at least) 8x faster than any other alternative in QGIS.

Associated revisions

Revision 846400cb - 2017-12-08 06:18 AM - Nyall Dawson

Resurrect GDAL import to PostGIS (available connections) alg

Fixes #17605

History

#1 - 2017-12-02 08:29 PM - Giovanni Manghi

- Subject changed from OGR based tool to import vectors in PostGIS is missign in master to OGR based tool to import vectors in PostGIS is missing in 

master

#2 - 2017-12-03 10:37 AM - Giovanni Manghi

Is also missing the tool to import geometryless tables.

#3 - 2017-12-09 07:26 AM - Nyall Dawson

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|846400cb70cfa7657d3d53bb11c14bfaf2d7a44c.

#4 - 2018-02-22 11:45 AM - Giovanni Manghi

- Resolution set to fixed/implemented
